Debian Bug report logs - #300564
ITA: cvs-syncmail -- Notification program for CVS checkins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sun, 20 Mar 2005 14:33:21 UTC

Owned by: Chris Sacca <csacca@thecsl.org>

Severity: normal

Fixed in version cvs-syncmail/2.3-1

Done: Christopher Sacca <csacca@thecsl.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300564; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: kmr@debian.org
Subject: O: cvs-syncmail -- Notification program for CVS checkins
Date: Sun, 20 Mar 2005 14:21:53 +0000
Package: wnpp
Severity: normal

cvs-syncmail is orphaned, but it seems nobody filed a bug about it in
WNPP (#250510 was filed but then closed without an upload).  If you
want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cvs-syncmail
Binary: cvs-syncmail
Version: 1.2+cvs.2004.05.02-2
Priority: optional
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/c/cvs-syncmail
Files: 7d945a7866f8143500b44f05ab6e506e 634 cvs-syncmail_1.2+cvs.2004.05.02-2.dsc
 0b7eda4369d26a260c2f95af5d112011 24251 cvs-syncmail_1.2+cvs.2004.05.02.orig.tar.gz
 f596eb1b0372a905d45bc53bc07b8bdc 3191 cvs-syncmail_1.2+cvs.2004.05.02-2.diff.gz

Package: cvs-syncmail
Priority: optional
Section: utils
Installed-Size: 80
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 1.2+cvs.2004.05.02-2
Depends: python
Filename: pool/main/c/cvs-syncmail/cvs-syncmail_1.2+cvs.2004.05.02-2_all.deb
Size: 18518
MD5sum: 4ee664a77edd01d515c2fef7dc63820a
Description: Notification program for CVS checkins
 syncmail is a script that is used to provide email notification of
 changes to a CVS repository.

-- 
Martin Michlmayr
http://www.cyrius.com/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#300564; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chris Sacca <csacca@thecsl.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 300564@bugs.debian.org (full text, mbox):

From: Chris Sacca <csacca@thecsl.org>
To: Debian Bug Control System <control@bugs.debian.org>, 300564@bugs.debian.org
Subject: Planning to adopt cvs-syncmail
Date: Fri, 08 Apr 2005 11:19:01 -0400
[Message part 1 (text/plain, inline)]
retitle 300564 ITA: cvs-syncmail -- Notification program for CVS checkins
owner 300564 !

thanks oh glorious bug tracker

I find this useful and know python so I'll pick it up.  Upstream is still kinda
active too.

--
Christopher Sacca <csacca@thecsl.org> | http://csacca.thecsl.org
Americorps CTC VISTA | http://www.cpcs.umb.edu/vista/
1024D/AFF87013 - FC21 092C 95C6 0071 6416  E79B CB46 96A4 AFF8 7013

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Chris Sacca <csacca@thecsl.org>. Request was from Chris Sacca <csacca@thecsl.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Christopher Sacca <csacca@thecsl.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 300564-close@bugs.debian.org (full text, mbox):

From: Christopher Sacca <csacca@thecsl.org>
To: 300564-close@bugs.debian.org
Subject: Bug#300564: fixed in cvs-syncmail 2.3-1
Date: Thu, 11 Aug 2005 11:02:04 -0700
Source: cvs-syncmail
Source-Version: 2.3-1

We believe that the bug you reported is fixed in the latest version of
cvs-syncmail, which is due to be installed in the Debian FTP archive:

cvs-syncmail_2.3-1.diff.gz
  to pool/main/c/cvs-syncmail/cvs-syncmail_2.3-1.diff.gz
cvs-syncmail_2.3-1.dsc
  to pool/main/c/cvs-syncmail/cvs-syncmail_2.3-1.dsc
cvs-syncmail_2.3-1_all.deb
  to pool/main/c/cvs-syncmail/cvs-syncmail_2.3-1_all.deb
cvs-syncmail_2.3.orig.tar.gz
  to pool/main/c/cvs-syncmail/cvs-syncmail_2.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 300564@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christopher Sacca <csacca@thecsl.org> (supplier of updated cvs-syncmail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  5 Aug 2005 11:26:14 -0400
Source: cvs-syncmail
Binary: cvs-syncmail
Architecture: source all
Version: 2.3-1
Distribution: unstable
Urgency: low
Maintainer: Christopher Sacca <csacca@thecsl.org>
Changed-By: Christopher Sacca <csacca@thecsl.org>
Description: 
 cvs-syncmail - Notification program for CVS checkins
Closes: 246997 247281 251814 294846 300564
Changes: 
 cvs-syncmail (2.3-1) unstable; urgency=low
 .
   * New maintainer (Closes: #300564)
   * Updated encoding patch and using dpatch to deal with it
     (Closes: #251814)
   * Added patch to correct spelling in man page (Closes: #247281)
   * Corrected issues with directory handling (Closes: #246997)
   * Seems that version 2.3 handles multiple emails fine
     (Closes: #294846)
   * Added patch to correct use of - in the man page
Files: 
 385393e43f9617bf6cb0a5b075ab432e 592 utils optional cvs-syncmail_2.3-1.dsc
 7cfba43811e4ebda0c25987904599ebc 17349 utils optional cvs-syncmail_2.3.orig.tar.gz
 2f39fa1eb4e2b56e18c8767ef45b053a 7515 utils optional cvs-syncmail_2.3-1.diff.gz
 ddc2b5aa238077141896e762209e705d 13614 utils optional cvs-syncmail_2.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFC+47z7Ro5M7LPzdgRAnyzAJ47dPKzl8sqF/P4feY0g7kC6xKmoACfaxFZ
vOq0QKVON6OgGP9j+qMQ038=
=VVRo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:44:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:43:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.